Subject: Re: bug#52558: Option for easier typing of regexps

From: Juri Linkov <[email-masked]>
Date: Mon, 24 Jan 2022 20:46:57 +0200

close 52558 29.0.50
stop

>>> What was the new user-facing feature?  I thought the point of this was
>>> to just allow users to implement their own replace-regexp-function and
>>> have it work more consistently, which your change fixed...
>>
>> This means that after adding a NEWS item this feature request can be closed?
>
> I think so?

So now this is mentioned in NEWS and closed.  For further possible uses
of the new variable, a new feature request could be created.